Bug 1303285 - [abrt] general protection fault in vma_interval_tree_insert_after
[abrt] general protection fault in vma_interval_tree_insert_after
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b325281e0c436a36fc910f24f57...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-30 02:41 EST by Peter H. Jones
Modified: 2016-07-19 14:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (80.84 KB, text/plain)
2016-01-30 02:41 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2016-01-30 02:41:39 EST
Description of problem:
Booting. System hung. Cursor moves, but keyboard and mouse buttons have no effect. Had to hold power switch to power down are restart.

Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi coretemp kvm iTCO_wdt arc4 iwldvm snd_hda_codec_realtek iTCO_vendor_support uvcvideo btusb btrtl btbcm btintel videobuf2_vmalloc videobuf2_core videobuf2_memops snd_hda_codec_generic bluetooth v4l2_common mac80211 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep videodev
 snd_seq snd_seq_device input_polldev media snd_pcm i2c_i801 iwlwifi joydev lpc_ich cfg80211 rfkill tpm_infineon shpchp snd_timer snd soundcore acpi_cpufreq tpm_tis fujitsu_laptop tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 sdhci_pci i2c_algo_bit drm_kms_helper firewire_ohci sdhci mmc_core drm 8021q firewire_core serio_raw garp stp llc mrp crc_itu_t sky2 yenta_socket video fjes
CPU: 0 PID: 2475 Comm: firefox Not tainted 4.3.4-200.fc22.x86_64 #1
Hardware name: FUJITSU LifeBook P8020/FJNB1F4, BIOS Version 1.12  03/16/2009
task: ffff880089508000 ti: ffff8800897a8000 task.ti: ffff8800897a8000
RIP: 0010:[<ffffffff811d0e0c>]  [<ffffffff811d0e0c>] vma_interval_tree_insert_after+0x3c/0xa0
RSP: 0018:ffff8800897abde0  EFLAGS: 00010206
RAX: 05001400c8012c00 RBX: ffff88009cf7b000 RCX: ffff88009fdae900
RDX: 000000000000000a RSI: ffff88012b6a70c0 RDI: 0000000000000000
RBP: ffff8800897abde0 R08: ffff88008ca0b648 R09: ffff88012b6a7360
R10: ffff88013ffe9000 R11: 0000000000000000 R12: ffff88012b6a7300
R13: ffff88009fdae900 R14: ffff88008ca0b650 R15: 0000000000000000
FS:  00007f2b8e57e740(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00007f2b8e3e6f40 CR3: 0000000089444000 CR4: 00000000000406f0
Stack:
 ffff8800897abec0 ffffffff8109f3ab ffff88008ca0b628 000000008e3e6f50
 0000000000000000 0000000000800600 ffff88009fdae3e0 ffff88009fdae3e8
 ffff88009fdae3d0 ffff88009cf7b068 ffff880097699868 ffff88009fdae3c0
Call Trace:
 [<ffffffff8109f3ab>] copy_process+0x159b/0x1be0
 [<ffffffff8109fb71>] _do_fork+0x91/0x320
 [<ffffffff8109fea9>] SyS_clone+0x19/0x20
 [<ffffffff8178182e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 8b 41 08 48 2b 01 49 89 d0 48 89 e5 48 c1 e8 0c 48 3b be 98 00 00 00 48 8d 54 07 ff 75 5c 48 8b 46 60 4c 8d 4e 60 48 85 c0 74 1b <48> 39 50 18 48 8d 70 a8 73 04 48 89 50 18 48 8b 46 68 48 85 c0 
RIP  [<ffffffff811d0e0c>] vma_interval_tree_insert_after+0x3c/0xa0
 RSP <ffff8800897abde0>
Comment 1 Peter H. Jones 2016-01-30 02:41:48 EST
Created attachment 1119617 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:41:39 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.